.map__container{
    position: relative;
    padding-top: 1em;
    height: 700px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.googleMap{
    position: relative;
    width: 100%;
    height: 400px;
    height: 100%;
    margin: 0;
    padding: 0;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}